package de.ivu.elect.was.sitzberechnung.entity;

import de.ivu.elect.business.gruppe.entity.PolitischeGruppe;
import de.ivu.elect.sitzberechnung.Gruppe;

public class SitzberechnungGruppe extends AbstractElectSitzberechnungEntity<PolitischeGruppe> implements Gruppe {
  public SitzberechnungGruppe(PolitischeGruppe gruppe) {
    super(gruppe);
  }
}
